Activity log for bug #871674

Date Who What changed Old value New value Message
2011-10-10 10:14:08 Gabrieli Gianpietro bug added bug
2011-10-13 16:53:05 Steve Beattie cve linked 2011-3348
2011-10-13 16:53:59 Steve Beattie apache2 (Ubuntu): status New In Progress
2011-10-13 16:54:03 Steve Beattie apache2 (Ubuntu): assignee Steve Beattie (sbeattie)
2011-10-13 16:54:23 Steve Beattie visibility private public
2011-11-10 22:04:50 Launchpad Janitor apache2 (Ubuntu): status In Progress Fix Released
2011-11-10 22:04:50 Launchpad Janitor cve linked 2011-3192
2011-11-10 22:04:50 Launchpad Janitor cve linked 2011-3368
2011-11-10 22:35:24 Launchpad Janitor branch linked lp:ubuntu/lucid-security/apache2
2011-11-10 22:35:29 Launchpad Janitor branch linked lp:ubuntu/hardy-security/apache2
2011-11-10 22:35:31 Launchpad Janitor branch linked lp:ubuntu/maverick-security/apache2
2011-11-10 22:36:23 Launchpad Janitor branch linked lp:ubuntu/natty-security/apache2
2011-11-10 22:36:26 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/apache2
2011-11-10 23:15:32 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/apache2
2011-11-10 23:15:37 Launchpad Janitor branch linked lp:ubuntu/hardy-updates/apache2